Subject: [Shop-talk] Test (if this is still working for me)

From: [email-masked]
Date: Sat, 17 Sep 2022 09:52:08 -0400 09/17/2022 09:52:17 AM, Serialize complete at 09/17/2022 09:52:17 AM

This is a multipart message in MIME format.
--===============6069798804305998207==

This is a multipart message in MIME format.
--=_alternative 004C304C852588C0_=

This is a test email to make sure I can post to Shop-talk.  I have a shop 
question, but I want to make sure I can still post before I write it.

Thanks.

Moose
--=_alternative 004C304C852588C0_=

<font size=2 face="sans-serif">This is a test email to make sure I can
post to Shop-talk. &nbsp;I have a shop question, but I want to make sure
I can still post before I write it.</font>
<br>
<br><font size=2 face="sans-serif">Thanks.</font>
<br>
<br><font size=2 face="sans-serif">Moose</font>
--=_alternative 004C304C852588C0_=--

--===============6069798804305998207==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

--===============6069798804305998207==--